@charset "UTF-8";
/* CSS Document */


/* Mobile Portrait Layout: 320px and below. */

.wrapper {
	margin-left: auto;
	margin-right: auto;
	width: 95.8333%;
	padding-left: 2.0833%;
	padding-right: 2.0833%;
}

#submenu {display: none}

header .wrapper .logo {display: block; width: 180px; height: auto; margin: 6px auto 0 auto}

#stage {padding-top: 45px}

#banner .views-row {overflow-x: hidden}
#banner .views-row img {width: auto; height: 300px}

#banner .view-content .wrapper {top: 20%}
#banner .view-content .wrapper h2 {font-size: 1.5em}
#banner .view-content .wrapper p {font-size: 1.0em}

#banner .owl-controls {display: none}

.view-display-id-class_grid ul .views-row {list-style: none; float: left; width: 45%; margin-right: 10%; margin-bottom: 30px}
.view-display-id-class_grid ul .views-row:nth-child(2n+2) {margin-right: 0}

.view-display-id-training ul .views-row {list-style: none; margin-bottom: 30px}

.view-filters {display: none}

.form-text, .form-textarea {width: 89%}


#banner .views-row .cardio img {margin-left: -75%}
#banner .views-row .results img {margin-left: -65%}
#banner .views-row .trainer img {margin-left: -65%}
#banner .views-row .small img {margin-left: -72%}
#banner .views-row .classes img {margin-left: -65%}
#banner .views-row .video img {margin-left: -45%}
#banner .views-row .free img {margin-left: -42%}
#banner .views-row .strength img {margin-left: -30%}


/* Mobile Landscape Layout: 321px to 480px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 321px) {
	
.wrapper {
	margin-left: auto;
	margin-right: auto;
	width: 95.8333%;
	padding-left: 2.0833%;
	padding-right: 2.0833%;
}

.view-display-id-training ul .views-row {list-style: none; float: left; width: 47%; margin-right: 6%; margin-bottom: 30px}
.view-display-id-training ul .views-row:nth-child(2n+2) {margin-right: 0}

#banner .views-row .cardio img {margin-left: -20%}
#banner .views-row .results img {margin-left: -20%}
#banner .views-row .trainer img {margin-left: -20%}
#banner .views-row .small img {margin-left: -20%}
#banner .views-row .classes img {margin-left: -20%}
#banner .views-row .video img {margin-left: -20%}
#banner .views-row .free img {margin-left: -20%}
#banner .views-row .strength img {margin-left: -10%}

}


/* Tablet Portrait Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.wrapper {
	width: 97.9166%;
	padding-left: 1.0416%;
	padding-right: 1.0416%;
	margin: auto;
}

#banner .views-row {overflow-x: hidden}
#banner .views-row img {width: auto; height: 500px}

#banner .view-content .wrapper {top: 50%}
#banner .view-content .wrapper h2 {font-size: 2.2em}
#banner .view-content .wrapper p {font-size: 1.2em}

.view-filters {display: block}

#left {width: 35%; float: left}
#right {margin-left: 35%}

.view-display-id-news ul li .views-field-field-image, .view-id-latest_news ul li .views-field-field-image {display: block; width: 35%; float: left; margin-right: 20px}

.view-display-id-class_grid ul .views-row {list-style: none; float: left; width: 30.66%; margin-right: 4%; margin-bottom: 30px}
.view-display-id-class_grid ul .views-row:nth-child(2n+2) {margin-right: 4%}
.view-display-id-class_grid ul .views-row:nth-child(3n+3) {margin-right: 0}

.form-text, .form-textarea {width: inherit}

}


/* Tablet Landscape Layout: 769px to a max of 1024px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.wrapper {
	width: 97.9166%;
	padding-left: 1.0416%;
	padding-right: 1.0416%;
	margin: auto;
}

#banner .views-row {overflow-x: auto}
#banner .views-row img {width: 100%; height: auto}

#left-location {width: 50%; float: left}
#right-location {margin-left: 50%}

article {width: 65%; float: left}
aside {margin-left: 65%}

#stage {padding-top: 80px}

header .wrapper .logo {width: 320px; height: auto; margin: 10px 0 4px 0}

#submenu {display: block; text-align: center; background-color: #3c3637}
#submenu ul.menu {display: inline-block}
#submenu ul.menu li {display: inline-block}
#submenu ul.menu li a {display: block; padding: 15px 20px}
#submenu ul.menu li a:hover {background-color: #453e3f}
#submenu ul.menu li a.active {color: #FFF}

header .wrapper ul.menu li.first {display: none}
header .wrapper #main-nav {float: right}
header .wrapper ul.menu li {display: inline-block; -webkit-transform: translateZ(0); padding: 0 15px}
header .wrapper ul.menu li a {display: block; padding: 17px 0 30px 0; font-family: 'subatomic_tsoonamiregular'; font-size: 1.1em; -moz-transition: all .1s ease-in; -o-transition: all .1s ease-in; -webkit-transition: all .1s ease-in; transition: all .1s ease-in}
header .wrapper ul.menu li a.active {color: #FFF}
header .wrapper ul.menu li a:hover {color: #FDC60B}
header .wrapper ul.menu li.active-trail {background: url(/sites/allaerobics.com.au/themes/aafitness/assets/images/arrow@1.png) center bottom no-repeat}

header .wrapper ul.menu li a.icon {
	background: url(/sites/allaerobics.com.au/themes/aafitness/assets/images/menu_sprite@1.png) left top no-repeat;
	width: 34px;
	padding-bottom: 3px;
	text-indent: 9999px;
	overflow: hidden;
	white-space: nowrap;
	-moz-transition: inherit; -o-transition: inherit; -webkit-transition: inherit; transition: inherit
}
header .wrapper ul.menu li a.icon:hover {background-position-y: -50px}
header .wrapper ul.menu li.icon.active-trail {background-image: none}
header .wrapper ul.menu li.active-trail a.icon, header .wrapper ul.menu li a.contact.active, header .wrapper ul.menu li a.location.active, body.page-user header .wrapper ul.menu li a.account {background-position-y: -100px}
header .wrapper ul.menu li.icon {padding: 0 0}
header .wrapper ul.menu li a.location {background-position-x: -34px}
header .wrapper ul.menu li a.view {background-position-x: -68px}
header .wrapper ul.menu li a.contact {background-position-x: -102px}

.og-context-node-1 header .wrapper ul.menu li.menu-666 {background: url(/sites/allaerobics.com.au/themes/aafitness/assets/images/arrow@1.png) center bottom no-repeat}

.view-display-id-training ul .views-row {list-style: none; float: left; width: 30%; margin-right: 5%; margin-bottom: 30px}
.view-display-id-training ul .views-row:nth-child(2n+2) {margin-right: 5%}
.view-display-id-training ul .views-row:nth-child(3n+3) {margin-right: 0}

.view-display-id-news ul li .views-field-field-image, .view-id-latest_news ul li .views-field-field-image {display: block; width: 32%; float: left; margin-right: 20px}

article p, body.front article h2, #comments p, ul.links .comment-add, .view-display-id-class_grid .view-content, .webform-component-textarea, .node-article .field-name-field-image, .node-class .field-name-field-image, .node-video .field-name-field-youtube-video, .node-article .views-field-field-image, .node-class .field-name-field-youtube-video, .node-webform .field-name-field-image {margin-right: 8%}

#comments {width: 69%}

#banner .views-row .cardio img {margin-left: 0}
#banner .views-row .results img {margin-left: 0}
#banner .views-row .trainer img {margin-left: 0}
#banner .views-row .small img {margin-left: 0}
#banner .views-row .classes img {margin-left: 0}
#banner .views-row .video img {margin-left: 0}
#banner .views-row .free img {margin-left: 0}
#banner .views-row .strength img {margin-left: 0}

}


/* Desktop Layout: 1025px to a max of 1260px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 1025px) {

.wrapper {
	width: 88.75%;
	max-width: 1232px;
	padding-left: 0.625%;
	padding-right: 0.625%;
	margin: auto;
}

#banner .owl-controls {display: block}

.view-display-id-training ul .views-row {list-style: none; float: left; width: 22.75%; margin-right: 3%; margin-bottom: 30px}
.view-display-id-training ul .views-row:nth-child(2n+2) {margin-right: 3%}
.view-display-id-training ul .views-row:nth-child(3n+3) {margin-right: 3%}
.view-display-id-training ul .views-row:nth-child(4n+4) {margin-right: 0}

.view-display-id-class_grid ul .views-row {list-style: none; float: left; width: 22.75%; margin-right: 3%; margin-bottom: 30px}
.view-display-id-class_grid ul .views-row:nth-child(2n+2) {margin-right: 3%}
.view-display-id-class_grid ul .views-row:nth-child(3n+3) {margin-right: 3%}
.view-display-id-class_grid ul .views-row:nth-child(4n+4) {margin-right: 0}

.view-display-id-news ul li .views-field-field-image, .view-id-latest_news ul li .views-field-field-image {display: block; width: 26%; float: left; margin-right: 20px}

article {width: 68%; float: left}
aside {margin-left: 68%}

}


/* Desktop Layout: 1261px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 1261px) {
	
.wrapper {
	width: 88.75%;
	max-width: 1232px;
	padding-left: 0.625%;
	padding-right: 0.625%;
	margin: auto;
}
}


/* Retina display */

@media only screen and (-webkit-min-device-pixel-ratio:2),
@media only screen and (-moz-min-device-pixel-ratio:2),
@media only screen and (min-device-pixel-ratio:2) {

}


/* Make the Month view of the Calendar responsive */
 
@media screen and ( max-width: 760px ) {
.view .date-nav-wrapper .date-heading {
text-align: left;
}
.calendar-calendar .month-view table.full {
position: relative;
}
.calendar-calendar .month-view .full tr td {
width: 100%;
float: left;
text-align: center;
}
.calendar-calendar tbody tr:hover td {
background: none;
}
.calendar-calendar .month-view .full tr.single-day {
border-top: 1px solid #ccc;
}
.calendar-calendar .month-view .full tr td.single-day:before {
content: attr(headers) ",\0000a0" attr(data-day-of-month);
font-weight: bold;
text-align: center;
}
.calendar-calendar .month-view .full tr td.no-entry,
.calendar-calendar .month-view .full tr td.empty {
content: attr(headers) ",\0000a0" attr(data-day-of-month);
font-weight: bold;
text-align: center;
}
 
.calendar-calendar .month-view .full tr th.days,
.calendar-calendar .month-view .full tr td.date-box,
.calendar-calendar .month-view .full thead tr{
display:none;
}
 
.calendar-calendar .month-view .full td.single-day div.monthview,
{
background: none repeat scroll 0 0 #fff;
overflow: hidden;
padding: 0;
width: 100%;
text-align: center;
 
}
.calendar-calendar .month-view .full tr td.single-day.today {
border: 2px solid #7C7F12;
}
 
 
.calendar-calendar .month-view .full td.single-day .inner div,
.calendar-calendar .month-view .full td.single-day .inner div a,
.calendar-calendar .month-view .full td.multi-day .inner div,
.calendar-calendar .month-view .full td.multi-day .inner div a,
.calendar-calendar .month-view .full td .inner div.calendar.monthview div,
.calendar-calendar .month-view .full td .inner div.calendar.monthview div a {
display: inline;
background: #B5DBDC;
padding: 2px;
}
}